iOS 6とiOS 5でFacebook SDK使おうとしたらハマった - Qiita

## versions - Xcode (4.5.1) - Facebook SDK for iOS (3.1) ## SDKインストール - [ここ](https://developers.facebook.com/ios/)...